﻿if ( GetLocale() == "zhTW" ) then
-- 繁體中文化 by StoneAxe @ 雙龍會 [聖光之願] --
HKC_HKC = "Honor Kills Counter";
HKC_CMD = "/hkc";
HKC_LOGINMSG = "|c00ffff00"..HKC_HKC.."|r v|c0000ffff"..HKC_VERSION.."|r AddOn loaded.  |c0000ff00"..HKC_CMD.."|r for command list";

HKC_ALTERAC_VALLEY = "奧特蘭克山谷";
HKC_RESET = "HKC 執行每日紀錄重置... ";
HKC_ENDBG = "|c00ffff00%s|r 結束. 戰鬥時間: |c0000ffff%i|r 分鐘.";
HKC_ENDBG2 = "|c0000adefAlliance|r 獲得分數: |c0000ffff%i|r   |c00ff1919Horde|r 獲得分數: |c0000ffff%i|r";
HKC_ENDBG3 = "|c0000adefAlliance|r AFKers: |c0000ffff%i|r   |c00ff1919Horde|r AFKers: |c0000ffff%i|r";
HKC_ENDBG4 = "獲得榮譽: |c0000ffff%s|r   (from kills: |c0000ffff%s|r;  bonus honor: |c0000ffff%s|r)";
HKC_EXIT_HISTORY1 = "|c00ffffff%s|r: 離開 %s";
HKC_EXIT_HISTORY2 = "戰鬥時間: |c0000ffff%i|r分鐘; 獲得榮譽: |c0000ffff%s|r"
HKC_KILLSTODAYTEXT = "本日擊殺";
HKC_NEVERKILLED = "尚未擊殺對象"
HKC_HONORGAIN1 = "^(.+)死了%，榮譽擊殺軍銜:(.+) %(貢獻點數預估:(%d+)%)$";
HKC_HONORGAIN2 = "^你被獎勵(%d+)點榮譽點數%。$";
HKC_HONORGAIN3 = "^(.+)死了%，榮譽擊[^%(]+%(貢獻點數預估:(%d+)%)$";		-- this probably won't work.  it's supposed to capture the vehicle death honor message.  I can't read this so I had to guess  -Torrid

HKC_DISHONOR = "^(.+)%s+dies%, dishonorable kill%.$";
HKC_DISHONORWARNING = "Warning: Dishonorable Kill (";

HKC_ERRORMSG = "HKC錯誤:無法解析訊息: '";
HKC_KILLMSG = "|c00ffff00%s|r 本日擊殺次數: |c00ffff00%i|r  軍銜: %s  預估榮譽: |c0000ffff%s|r";
HKC_ENTERED = "|c00ffffff%s|r: 進入 %s";
HKC_LIFETIMEKILLSMSG = "你總共殺了 %s %s 次(生涯擊殺)";

HKC_FORCERESET_SYNTAX = "command syntax: /hkc forcereset today";
HKC_LAST = "last";

HKC_AVGHONOR = "每場平均獲得榮譽:";
HKC_AVGTIME = "每場平均時間:";
HKC_AVGHONORHOUR = "平均每小時榮譽數:";
HKC_WINLOSS = "總贏/輸場次紀錄:";
HKC_PEOPLEKILLEDTODAY = "本日擊殺人數 |c0000ffff%i|r ";
HKC_PEOPLEKILLEDLIFETIME = "生涯總殺人數 |c0000ffff%i|r ";
HKC_TOP10TODAY = " Top 10 本日擊殺 ";
HKC_TOP10TOTAL = " Top 10 生涯擊殺 ";
HKC_KILLHONOR = "Honor from kills in current BG:";
HKC_BONUSHONOR = "Bonus honor from current BG:"
HKC_FROMBG = "本場榮譽點數:";
HKC_LAST_50 = "儲存紀錄 |c0000ffff%i|r 筆.  顯示最新 |c0000ffff%i|r 筆";
HKC_LEFT_EARLY = "提前離開戰場";
HKC_JOINED_LATE = "(開戰後才參加)";
HKC_SCORE = "分數";
HKC_MATCHES = "紀錄";

HKC_ALLIANCE = "|c0000adef"..FACTION_ALLIANCE.."|r";
HKC_HORDE = "|c00ff1919"..FACTION_HORDE.."|r";

HKC_PREMADE_SCORE = "獲得分數: ";
HKC_WON = "獲勝";

HKC_AFKERS = " AFKers: "
HKC_OLD_DATA = "'s pre-version 3 win/loss record in";
HKC_RATING_CHANGE = "Rating Change";
HKC_RATED = "Rated";
HKC_SERVER_LABEL = "Server";

HKC_DROPDOWN_LABELS = { "戰場狀態", "榮譽紀錄", "擊殺資料", "競技場紀錄", "設定" };
HKC_TABLE = "紀錄";

-- Configure Options

-- note to translators: don't change the "value" fields
HKC_CONFIG_OPTIONS = {
	[1] = {
		["name"] = "離開戰場統計資訊",
		["tooltip"] = "離開戰場時,顯示HKC統計訊息",
		["value"] = "chatMessages",
	},
	[2] = {
		["name"] = "顯示訊息於對話視窗",
		["tooltip"] = "於對話視窗顯示HKC提示訊息",
		["value"] = "chatMessagesHK",
	},
	[3] = {
		["name"] = "點選提示",
		["tooltip"] = "點選敵對陣營時，顯示HKC提示資訊",
		["value"] = "onClickMsg",
	},
	[4] = {
		["name"] = "關閉生涯擊殺紀錄",
		["tooltip"] = "關閉生涯擊殺紀錄，可節省記憶體使用量",
		["value"] = "disableLifetime",
	},
	[5] = {
		["name"] = "關閉HKC自動開啟功能",
		["tooltip"] = "關閉KHC於人物選單PVP頁面時自動開啟功能",
		["value"] = "doNotOpen",
	},
};

HKC_MAX_RECORDS = "戰場紀錄上限";
HKC_MAX_RECORDS_TOOLTIP = "設定每個戰場儲存於記憶體的最高紀錄數量";
HKC_MAX_ARENA_RECORDS = "競技場紀錄上限";
HKC_MAX_ARENA_RECORDS_TOOLTIP = "設定每個競技場儲存於記憶體的最高紀錄數量";
HKC_DELETE_LIFETIME = "刪除生涯\n擊殺紀錄";
HKC_DELETE_LIFETIME_TOOLTIP = "刪除生涯擊殺紀錄. 可節省記憶體使用量. (註: 每個角色的紀錄需要各別刪除)";
HKC_CONFIRM_DELETE_LIFETIME = "確認刪除生涯擊殺紀錄?";

-- Table strings

HKC_TIME = "紀錄時間";
HKC_VICTOR = "勝利";
HKC_ELAPSED = "時間";
HKC_GAINED = "獲得";

HKC_ASCORE = "A Scor";
HKC_HSCORE= "H Scor";
HKC_ALLIANCE_PREMADE = "A Prmd";
HKC_HORDE_PREMADE = "H Prmd";
HKC_ALLIANCE_AFK = "A AFK";
HKC_HORDE_AFK = "H AFK";

HKC_KBS = "擊殺";
HKC_HEALING = "治療";
HKC_BRACKET_LABEL = "類別資訊";
HKC_TIME_FRAME = "紀錄時間區間:";
HKC_MONTH = "月";
HKC_YEAR = "年";
HKC_ALL_RECORDS = "所有記錄";
HKC_RECORDS_DISPLAYED_LABEL = "顯示紀錄: "
HKC_AVERAGES = "總計/平均: ";

HKC_OF = " of ";
HKC_TO = "to";

HKC_TIME_FRAME_TOOLTIP = "僅顯示此時間區間內的紀錄";
HKC_ALL_RECORDS_TOOLTIP = "取消此選項後, 可指定顯示特定時間內的紀錄";


HKC_FILTER = {
	"Left Early",
	"Joined Late",
	"Alliance Wins",
	"Horde Wins",
	"Other Characters",
	"Duration Range",
	"Honor Range",
	"Alliance Premade Range",
	"Horde Premade Range",
	"Alliance AFKs",
	"Horde AFKs",
	"Minimum Killing Blows",
	"Minimum Damage",
	"Minimum Healing",
	"Time of Day",
	"Killing Blows Rank",
	"Damage Rank",
	"Healing Rank",
};
HKC_FILTER_TOOLTIP = {
	"Filter out records without victors",
	"Filter out matches that were already in progress upon entering",
	"Filter out Alliance victories",
	"Filter out Horde victories",
	"Filter out records played on other characters",
	"Only display records with a duration falling within this range",
	"Only display records with honor gained falling within this range",
	"Only dislpay records with an Alliance premade score falling within this range",
	"Only dislpay records with a Horde premade score falling within this range",
	"Only dislpay records with Alliance AFKs falling within this range",
	"Only dislpay records with Horde AFKs falling within this range",
	"Only dislpay records with at least this many Killing Blows",
	"Only dislpay records with at least this much Damage done",
	"Only dislpay records with at least this much Healing done",
	"Only display records recorded at specific hours of the day",
	"Only display records with a killing blow rank within this range",
	"Only display records with a damage rank within this range",
	"Only display records with a healing rank within this range",
};


-- Command line

HKC_HELP = {
	[1] = "|c00ffff00"..HKC_HKC.."|r v|c0000ffff"..HKC_VERSION.."|r Commands:",
	[2] = "|c0000ff00honor|r -- Output BG honor in the chat window",
	[3] = "|c0000ff00lookup <target>|r -- Show the number of kills for <target>.  If target is not specified, your current target will be used",
	[4] = "|c0000ff00forcereset today|r -- Force HKC to reset the daily counter.  Only use this if HKC did not automatically",
	[5] = "|c0000ff00show|r -- Bring up the HKC window",
};


end
